@media (max-width: 1399px){
    *{
        font-size: 14px;
        line-height: 24px;
    }
    .pb-78 {
        padding-bottom: 55px;
    }
    .pt-78 {
        padding-top: 55px;
    }
    .pt-66 {
        padding-top: 40px;
    }
    .pb-66 {
        padding-bottom: 40px;
    }
    .pt-35 {
        padding-top: 20px;
    }
    .pb-35 {
        padding-bottom: 20px;
    }
    .mt-35 {
        margin-top: 25px;
    }
    .mt-20{
        margin-top:15px;
    }
    .mt-15 {
        margin-top: 10px;
    }
	h1 {
        font-size: 45px;
        line-height: 50px;
    }
    h2 {
        font-size: 30px;
        line-height: 30px;
    }
    h3 {
        font-size: 20px;
        line-height: 20px;
    }
    .navbar-nav .nav-item .nav-link{
        font-size: 18px;
    }
    .font-20 {
        font-size: 14px;
        line-height: 24px;
    }
    .custom-button{
        width: 140px;
        height: 40px;
    }
    .packages-section .card .card-body .card-package-details ul{
        height: 270px;
    }
    .location-section {
        height: 418px;
    }
    .billboard .location-section {
        height: 632px;
    }
    .faq-section .accordion .accordion-item .accordion-header button.accordion-button {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .faq-section .accordion .accordion-item .accordion-collapse .accordion-body p {
        font-size: 14px;
        line-height: 22px;
    }
    .contact-banner-section{
        height: 400px;
    }
}
@media (max-width: 1199px){
    h1 {
        font-size: 40px;
        line-height: 45px;
    }
    .packages-section .card .card-body .card-package-details ul {
        height: 290px;
    }
    .location-section {
        height: 358px;
    }
    .location-section img {
        height: 100%;
    }
    .contact-banner-section {
        height: 350px;
    }
}
@media (max-width: 991px){
    h1 {
        font-size: 35px;
        line-height: 40px;
    }
    h2 {
        font-size: 25px;
        line-height: 30px;
    }
    h3 {
        font-size: 18px;
        line-height: 20px;
    }
    .navbar .navbar-brand {
        display: flex;
        order: -1;
    }
    .navbar-toggler{
        display: flex;
        order: 0;
        margin-left: 15px;
        border-radius: 0;
        padding: 5px 5px;
        background: #000;
    }
    .nav-right{
        display: flex;
        margin-left: auto;
        order: -1;
    }
    .navbar-collapse {
        flex-grow: 1;
        flex-basis: 100%;
        margin-top: 20px;
    }
    .navbar-collapse ul.navbar-nav {
        gap: 1.5rem !important;
        flex-direction: row;
        justify-content: center;
    }
    .navbar-toggler .navbar-toggler-icon {
        width: 1.8em;
        height: 1.8em;
        filter: brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(17%) hue-rotate(135deg) brightness(102%) contrast(100%);
    }
    .serviceSwiper .card.slider-box img {
        height: 520px;
        width: fit-content;
        margin: 0 auto
    }
    .service-slider .slider-box .card-body .card-image-box img {
        height: auto;
    }
    .service-slider .slider-box .card-body {
        padding: 20px 15px;
        left: 44%;
        right: auto !important;
    }
    .packages-section .col-md-5:last-child {
        margin-top: 20px;
    }
    .moments-image {
        width: 45%;
    }
    .billboard .location-section {
        height: 574px;
    }
}
@media (max-width:767px){
    .mt-20 {
        margin-top: 10px;
    }
    h1 {
        font-size: 30px;
        line-height: 35px;
    }
    h2 {
        font-size: 20px;
        line-height: 25px;
    }
    h3 {
        font-size: 16px;
        line-height: 18px;
    }
    h4 {
        font-size: 16px;
    }
    .navbar-nav .nav-item .nav-link {
        font-size: 16px;
    }
    .packages-section .card .card-body .card-package-details ul li{
        margin-bottom: 5px;
    }
    .packages-section .card .card-body .card-package-details ul {
        height: 286px;
    }
    .location-section {
        height: 296px;
    }
    .packages-section .col-md-5:nth-child(2){
        margin-top:20px;
    }
    .packages-section .card {
        width: 380px;
        margin: 0 auto !important;
    }
    .location-section, .billboard .location-section, .contact-banner-section{
        height: auto;
    }
    .faq-section .accordion .accordion-item .accordion-header button.accordion-button{
        font-size: 16px;
        line-height: 22px;
    }
    .contact-banner-section {
        padding: 40px 0;
    }
}